@use 'partials/components/pagination';

.hide-element {
  visibility: hidden;
}

.pagination-container {
  height: pagination.$pagination-height;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.pagination-label {
  font-size: 0.875em;
}
